using UnityEngine;

public class YummyLightningBolt : YummyBase
{
    protected override void ObtainedCallback(Player player)
    {
        player.speedBonus += 0.05f;
        
        if (player.speedBonus > 1f)
        {
            player.speedBonus = 1f;
        }
    }
}
